Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Tagged_Profile.cpp File Reference

`#include "Tagged_Profile.h"`
`#include "ORB_Core.h"`
`#include "Acceptor_Registry.h"`
`#include "Transport_Acceptor.h"`
`#include "Thread_Lane_Resources.h"`
`#include "debug.h"`
`#include "target_specification.h"`
`#include "tao/Tagged_Profile.i"`

Include dependency graph for Tagged_Profile.cpp:

## Functions
const char * | get_rcsid_tao_Tagged_Profile (const char *)
## Variables
const char * | rcsid_tao_Tagged_Profile = get_rcsid_tao_Tagged_Profile ( rcsid_tao_Tagged_Profile )

## Function Documentation

const char* get_rcsid_tao_Tagged_Profile | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Tagged_Profile = get_rcsid_tao_Tagged_Profile ( rcsid_tao_Tagged_Profile )`[static]`